#slide{
    width: 100%;
    margin-top: 8%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#slide img{
    width: 100%;
    opacity: 0.8;
}

#slide div{
    position: absolute;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#slide div h2{
    color: white;
    font-weight: 800;
}

#slide div hr{
    width: 30%;
    color: #8ECCE0;
    margin: 2% 0 0 0;
    height: 5px;
    background-color: #8ECCE0;
    opacity: inherit;
    border-radius: 20px;
}

#geral{
    width: 85%;
    margin: 7% 0 3% 0;
}

#geral p{
    color: white;
    font-weight: 100;
    text-align: justify;
    margin: 0 0 1% 0;
}

#geral div{
    margin-top: 1.5%;
}

#geral div p{
    margin: 0;
}

#contOutrasAreas{
    background-color: #344D68;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 3%;
}

#contOutrasAreas h2{
    color: white;
    font-weight: 500;
    font-size: 30px;
    margin: 5% 0 1.5% 0;
}

#contOutrasAreas hr{
    width: 13%;
    color: #8ECCE0;
    height: 7px;
    background-color: #8ECCE0;
    opacity: inherit;
    border-radius: 20px;
    margin: 0;
    margin-bottom: 3.5%;
}

#contareas{
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 2%;
}

#contareas div{
    width: 24%;
    position: relative;
}

#contareas div img{
    width: 100%;
}

.contTextOA{
    width: 100% !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 999;
    top: -50px;
}

.contTextOA a{
    text-decoration: none;
    color: black;
    background-color: rgba(255, 255, 255, 0.7); 
    padding: 2% 10%;
    border-radius: 10px;
    font-weight: 700;
}

.contTextOA a:hover{
    background-color: rgba(50, 97, 168, 0.7); 
    color: white;
    transition: all 0.3s ease;
}